


/* LISTS */
ul {margin: .3em 0 1.5em 0;list-style-type:none}
	ul.related {margin-top: -1em}
ol {margin: .5em .5em 1.5em}
ol li {margin-left: 1.4em;padding-left: 0;background: none; list-style-type: circle}
li { FONT: 10px verdana; line-height: 1.8em;padding-right: 30px;MARGIN-LEFT: 30px;list-style-image:url("paws.gif") }

ul.nomarker li {background:none;padding-left:0}

dl {margin: 0 0 1em 0}
dt {font-weight:bold;margin-top: 1.3em}
dl dl {margin: 0 0 1.5em 30px}


/* BORDER */
.bord { BORDER-right: #ff6600 2px solid;padding:3px; margin-bottom: 3px; }

/* PAGE LINK COLORS */

a:link		{ color: #1569C7; text-decoration: none; }

a:visited	{ color: #1569C7; text-decoration: none; }

a:active	{ color: #3366FF; text-decoration: none; }

a:hover		{ color: #488AC7; text-decoration: none; }


.subtitle	{align:left; COLOR: #1F356E; FONT: 12px verdana, arial, sans-serif; font-weight: bold; letter-spacing: 0px; line-height: 112%}

.search		{COLOR: #1F356E; FONT: 10px verdana, arial, sans-serif; font-weight: bold; letter-spacing: 0px; line-height: 85%; width:90px; top:130px; right:25px}
.search2	{background-color:#ccc; FONT: 10px verdana, arial, sans-serif; font-weight: bold;}
.sea		{width:110px;FONT: 9px verdana; color: #000000;}
.search2 {	background-color:#F0F0F0;
		FONT-FAMILY: verdana, arial, helvetica, sans-serif;
		color: #000080;
		font-size: 7.5pt;
		height: 16px;
		width: 50px;
		cursor:pointer;
		font-weight: regular;
		text-align: center;
		BORDER: #000000 1px solid; }
.ItemStyle {FONT: 10px verdana, arial, sans-serif; font-weight: bold; letter-spacing: 0px; line-height: 145%;}	
.light {background-image: url("green2.gif");right:0; top:0;repeat: repeat n;}
.dark  {background-image: url("top_right.jpg");right:0; top:0;repeat: repeat n;}
p 			{ COLOR: #666666; FONT: 11px verdana, arial, sans-serif; text-align:justify; padding: 5px;line-height: 1.4em;}